package test.org.seasar.framework.xml;

import junit.framework.Test;
import junit.framework.TestSuite;

/**
 * @author higa
 *
 */
public class XmlAllTests {

	public static void main(String[] args) {
		junit.textui.TestRunner.run(suite());
	}

	public static Test suite() {
		TestSuite suite =
			new TestSuite("Test for test.org.seasar.framework.xml");
		//$JUnit-BEGIN$
		suite.addTest(new TestSuite(SaxHandlerTest.class));
		suite.addTest(new TestSuite(TagHandlerContextTest.class));
		//$JUnit-END$
		return suite;
	}
}
